@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
body{
    background: url("../images/bakcground.jpg") no-repeat center;
    background-size: cover;
    height: 100vh;

}
.menu{
    display: flex;
}

.container{
    display: flex;
    justify-content: center;
}

.menu li{
    width: 220px;
    background-color: rgb(67, 29, 29, 0.5);
    position: relative;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    margin: 2px 2px 0 0;
}

.menu a{
    color: #FFFFFFFF;
    display: block;
    text-align: center;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    font-family: Roboto,sans-serif;
    font-size: 20px;
}

.menu a:hover{
    background-color: rgb(67, 29, 29, 0.8);
    border-radius: 10px;
}

.menu ul{
    position: absolute;
    left: -2px;
    top: 100%;
    display: none;
    margin-top: 2px;
}

.menu li:hover ul{
    display: block;
}
.time_block{
    position: absolute;
    top: 0;
    left: calc(50vw - 150px);
    margin-top: 40vh;
}
.wrapper{
    width: 300px;
    display: flex;
    flex-wrap: wrap;
    height: 25vh;
}
.demo-2,
.demo{
    color: #FFFFFF;
    background-color: rgb(67, 29, 29, 0.5) ;
    display: flex;
    width: 300px;
    font-family: Roboto,sans-serif;
    font-size: 50px;
    align-items: center;
    justify-content: center;
    height: 100px;
    text-align: center;
    border-radius: 10px;
    border: 2px solid #FFFFFF;
}
